View Issue Details

IDProjectCategoryView StatusLast Update
0013497CentOS-7kernelpublic2019-10-08 06:45
Reporterelics 
PriorityurgentSeveritycrashReproducibilityrandom
Status newResolutionopen 
Product Version7.3.1611 
Target VersionFixed in Version 
Summary0013497: Kernel panic - not syncing: Hard LOCKUP
Description      KERNEL: /usr/lib/debug/lib/modules/3.10.0-514.21.1.el7.x86_64/vmlinux
    DUMPFILE: /var/crash/127.0.0.1-2017-07-03-14:45:58/vmcore [PARTIAL DUMP]
        CPUS: 4
        DATE: Mon Jul 3 14:44:44 2017
      UPTIME: 04:35:08
LOAD AVERAGE: 0.01, 0.03, 0.05
       TASKS: 217
    NODENAME: push155
     RELEASE: 3.10.0-514.21.1.el7.x86_64
     VERSION: #1 SMP Thu May 25 17:04:51 UTC 2017
     MACHINE: x86_64 (3292 Mhz)
      MEMORY: 8 GB
       PANIC: "Kernel panic - not syncing: Hard LOCKUP"
         PID: 0
     COMMAND: "swapper/3"
        TASK: ffff88017cdbbec0 (1 of 4) [THREAD_INFO: ffff88017cdd0000]
         CPU: 3
       STATE: TASK_RUNNING (PANIC)
Steps To Reproduce随机,不定时重现
Additional InformationPID: 0 TASK: ffff88017cdbbec0 CPU: 3 COMMAND: "swapper/3"
 #0 [ffff88021ed859f0] machine_kexec at ffffffff81059bab
 #1 [ffff88021ed85a50] __crash_kexec at ffffffff81105812
 #2 [ffff88021ed85b20] panic at ffffffff81680321
 #3 [ffff88021ed85ba0] nmi_panic at ffffffff81085abf
 #4 [ffff88021ed85bb0] watchdog_overflow_callback at ffffffff8112f869
 #5 [ffff88021ed85bc8] __perf_event_overflow at ffffffff81174d1e
 #6 [ffff88021ed85c00] perf_event_overflow at ffffffff81175964
 #7 [ffff88021ed85c10] intel_pmu_handle_irq at ffffffff81009d88
 #8 [ffff88021ed85e38] perf_event_nmi_handler at ffffffff8168eb2b
 #9 [ffff88021ed85e58] nmi_handle at ffffffff8168ff77
#10 [ffff88021ed85eb0] do_nmi at ffffffff81690183
#11 [ffff88021ed85ef0] end_repeat_nmi at ffffffff8168f393
    [exception RIP: _raw_spin_lock_irqsave+71]
    RIP: ffffffff8168e927 RSP: ffff88021ed83b70 RFLAGS: 00000012
    RAX: 0000000000004b2e RBX: 000000000000002c RCX: 000000000000eb80
    RDX: 000000000000eb7e RSI: 000000000000eb80 RDI: ffff880036798908
    RBP: ffff88021ed83b70 R8: 0000000000000082 R9: 00000f00b7e88c00
    R10: 000000000000002c R11: 0000000000000000 R12: ffff880036798908
    R13: ffff880212622980 R14: ffff880036798800 R15: ffff880036798800
    ORIG_RAX: ffffffffffffffff CS: 0010 SS: 0018
--- <NMI exception stack> ---
#12 [ffff88021ed83b70] _raw_spin_lock_irqsave at ffffffff8168e927
#13 [ffff88021ed83b78] nvkm_fantog_update at ffffffffa021ae23 [nouveau]
#14 [ffff88021ed83bc0] nvkm_fantog_set at ffffffffa021af48 [nouveau]
#15 [ffff88021ed83be0] nvkm_fan_update at ffffffffa021a378 [nouveau]
#16 [ffff88021ed83c30] nvkm_therm_fan_set at ffffffffa021a519 [nouveau]
#17 [ffff88021ed83c40] nvkm_therm_update at ffffffffa0219b87 [nouveau]
#18 [ffff88021ed83c80] nvkm_therm_alarm at ffffffffa0219e17 [nouveau]
#19 [ffff88021ed83c90] nvkm_timer_alarm_trigger at ffffffffa021d2d3 [nouveau]
#20 [ffff88021ed83cf8] nvkm_timer_alarm at ffffffffa021d3d0 [nouveau]
#21 [ffff88021ed83d30] nvkm_fantog_update at ffffffffa021aeea [nouveau]
#22 [ffff88021ed83d78] nvkm_fantog_alarm at ffffffffa021af0a [nouveau]
#23 [ffff88021ed83d88] nvkm_timer_alarm_trigger at ffffffffa021d2d3 [nouveau]
#24 [ffff88021ed83df0] nv04_timer_intr at ffffffffa021d6fb [nouveau]
#25 [ffff88021ed83e18] nvkm_timer_intr at ffffffffa021d174 [nouveau]
#26 [ffff88021ed83e28] nvkm_subdev_intr at ffffffffa01cda87 [nouveau]
#27 [ffff88021ed83e38] nvkm_mc_intr at ffffffffa020f7f9 [nouveau]
#28 [ffff88021ed83e80] nvkm_pci_intr at ffffffffa0214155 [nouveau]
#29 [ffff88021ed83eb0] handle_irq_event_percpu at ffffffff8113081e
#30 [ffff88021ed83ef8] handle_irq_event at ffffffff811309fd
#31 [ffff88021ed83f20] handle_edge_irq at ffffffff811336c7
#32 [ffff88021ed83f40] handle_irq at ffffffff8102d26f
#33 [ffff88021ed83f78] do_IRQ at ffffffff81699bef
--- <IRQ stack> ---
#34 [ffff88017cdd3da8] ret_from_intr at ffffffff8168ecad
    [exception RIP: cpuidle_enter_state+82]
    RIP: ffffffff81514c32 RSP: ffff88017cdd3e50 RFLAGS: 00000202
    RAX: 00000f0034f40691 RBX: 000000000000f8a0 RCX: 0000000000000018
    RDX: 0000000225c17d03 RSI: ffff88017cdd3fd8 RDI: 00000f0034f40691
    RBP: ffff88017cdd3e78 R8: 0000000000034ce3 R9: 0000000000000010
    R10: 000000000000e28f R11: 0000000000000000 R12: ffff88017cdd3e20
    R13: ffff88021ed8f8e0 R14: 0000000000000082 R15: 00000f003cd4ddc0
    ORIG_RAX: ffffffffffffff9d CS: 0010 SS: 0018
#35 [ffff88017cdd3e80] cpuidle_idle_call at ffffffff81514d79
#36 [ffff88017cdd3ec0] arch_cpu_idle at ffffffff810350ee
#37 [ffff88017cdd3ed0] cpu_startup_entry at ffffffff810e82f5
#38 [ffff88017cdd3f28] start_secondary at ffffffff8104f09a
TagsNo tags attached.
abrt_hash
URL

Activities

elics

elics

2017-07-04 02:36

reporter  

vmcore-dmesg.txt (62,657 bytes)
[    0.000000] microcode: microcode updated early to revision 0x20, date = 2016-03-16
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-514.21.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Thu May 25 17:04:51 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.21.1.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cb35afff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cb35b000-0x00000000cb361fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cb362000-0x00000000cbd81fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cbd82000-0x00000000cc065fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cc066000-0x00000000dde31fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dde32000-0x00000000ddec7fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ddec8000-0x00000000ddf22fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000ddf23000-0x00000000de942fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000de943000-0x00000000deffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000defff000-0x00000000deffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: LENOVO 90ETCTO1WW/ , BIOS FCKT77AUS 12/22/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x21f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7E00000000 write-back
[    0.000000]   1 base 0200000000 mask 7FF0000000 write-back
[    0.000000]   2 base 0210000000 mask 7FF8000000 write-back
[    0.000000]   3 base 0218000000 mask 7FFC000000 write-back
[    0.000000]   4 base 021C000000 mask 7FFE000000 write-back
[    0.000000]   5 base 021E000000 mask 7FFF000000 write-back
[    0.000000]   6 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 256MB, type WB
[    0.000000] reg 2, base: 8448MB, range: 128MB, type WB
[    0.000000] reg 3, base: 8576MB, range: 64MB, type WB
[    0.000000] reg 4, base: 8640MB, range: 32MB, type WB
[    0.000000] reg 5, base: 8672MB, range: 16MB, type WB
[    0.000000] reg 6, base: 3584MB, range: 512MB, type UC
[    0.000000] total RAM covered: 8176M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 32M 	num_reg: 6  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 4GB, range: 4GB, type WB
[    0.000000] reg 4, base: 8GB, range: 512MB, type WB
[    0.000000] reg 5, base: 8688MB, range: 16MB, type UC
[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdf000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcd90-0x000fcd9f] mapped at [ffff8800000fcd90]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x01fa2000, 0x01fa2fff] PGTABLE
[    0.000000] BRK [0x01fa3000, 0x01fa3fff] PGTABLE
[    0.000000] BRK [0x01fa4000, 0x01fa4fff] PGTABLE
[    0.000000] BRK [0x01fa5000, 0x01fa5fff] PGTABLE
[    0.000000] BRK [0x01fa6000, 0x01fa6fff] PGTABLE
[    0.000000] BRK [0x01fa7000, 0x01fa7fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3585a000-0x36c24fff]
[    0.000000] ACPI: RSDP 00000000000f0450 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 00000000ddeda088 00094 (v01 LENOVO TC-FC    000014D0 AMI  00010013)
[    0.000000] ACPI: FACP 00000000ddeeb130 0010C (v05 LENOVO TC-FC    000014D0 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000ddeda1b0 10F79 (v02 LENOVO TC-FC    000014D0 INTL 20120711)
[    0.000000] ACPI: FACS 00000000de942f80 00040
[    0.000000] ACPI: APIC 00000000ddeeb240 00072 (v03 LENOVO TC-FC    000014D0 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000ddeeb2b8 00044 (v01 LENOVO TC-FC    000014D0 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000ddeeb300 0009C (v01 LENOVO TC-FC    000014D0 AMI  00010013)
[    0.000000] ACPI: DBGP 00000000ddeeb3a0 00034 (v01 LENOVO TC-FC    000014D0 MSFT 00000005)
[    0.000000] ACPI: SLIC 00000000ddeeb3d8 00176 (v01 LENOVO TC-FC    000014D0 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000ddeeb550 00539 (v01 LENOVO TC-FC    000014D0 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000ddeeba90 00AD8 (v01 LENOVO TC-FC    000014D0 INTL 20120711)
[    0.000000] ACPI: MCFG 00000000ddeec568 0003C (v01 LENOVO TC-FC    000014D0 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000ddeec5a8 00038 (v01 LENOVO TC-FC    000014D0 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000ddeec5e0 0036D (v01 LENOVO TC-FC    000014D0 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000ddeec950 03528 (v01 LENOVO TC-FC    000014D0 INTL 20091112)
[    0.000000] ACPI: BGRT 00000000ddeefe78 00038 (v00 LENOVO TC-FC    000014D0 AMI  00010013)
[    0.000000] ACPI: LUFT 00000000ddeefeb0 329E2 (v01 LENOVO TC-FC    000014D0 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021effffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x21effffff]
[    0.000000]   NODE_DATA [mem 0x21efd5000-0x21effbfff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 8138MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xcb35afff]
[    0.000000]   node   0: [mem 0xcb362000-0xcbd81fff]
[    0.000000]   node   0: [mem 0xcc066000-0xdde31fff]
[    0.000000]   node   0: [mem 0xdefff000-0xdeffffff]
[    0.000000]   node   0: [mem 0x100000000-0x21effffff]
[    0.000000] On node 0 totalpages: 2083556
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14126 pages used for memmap
[    0.000000]   DMA32 zone: 904008 pages, LIFO batch:31
[    0.000000]   Normal zone: 18368 pages used for memmap
[    0.000000]   Normal zone: 1175552 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcb35b000-0xcb361fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcbd82000-0xcc065fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdde32000-0xddec7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xddec8000-0xddf22fff]
[    0.000000] PM: Registered nosave memory: [mem 0xddf23000-0xde942fff]
[    0.000000] PM: Registered nosave memory: [mem 0xde943000-0xdeffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88021ec00000 s96728 r8192 d30248 u524288
[    0.000000] pcpu-alloc: s96728 r8192 d30248 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2050977
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.21.1.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5462352k/8896512k available (6768k kernel code, 562288k absent, 399328k reserved, 4445k data, 1680k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3292.522 MHz processor
[    0.000020] Calibrating delay loop (skipped), value calculated using timer frequency.. 6585.04 BogoMIPS (lpj=3292522)
[    0.000022] pid_max: default: 32768 minimum: 301
[    0.000036] Security Framework initialized
[    0.000041] SELinux:  Initializing.
[    0.000046] SELinux:  Starting in permissive mode
[    0.000435] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.001549] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002016] Mount-cache hash table entries: 4096
[    0.002142] Initializing cgroup subsys memory
[    0.002147] Initializing cgroup subsys devices
[    0.002148] Initializing cgroup subsys freezer
[    0.002149] Initializing cgroup subsys net_cls
[    0.002150] Initializing cgroup subsys blkio
[    0.002151] Initializing cgroup subsys perf_event
[    0.002152] Initializing cgroup subsys hugetlb
[    0.002153] Initializing cgroup subsys pids
[    0.002154] Initializing cgroup subsys net_prio
[    0.002174] CPU: Physical Processor ID: 0
[    0.002174] CPU: Processor Core ID: 0
[    0.002177] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.002178] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.002911] mce: CPU supports 9 MCE banks
[    0.002923] CPU0: Thermal monitoring enabled (TM1)
[    0.002931] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.002931] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.002932] tlb_flushall_shift: 6
[    0.002999] Freeing SMP alternatives: 28k freed
[    0.003710] ACPI: Core revision 20130517
[    0.009255] ACPI: All ACPI Tables successfully acquired
[    0.009521] ftrace: allocating 25815 entries in 101 pages
[    0.016991] smpboot: Max logical packages: 1
[    0.017060] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.017436] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.027438] smpboot: CPU0: Intel(R) Core(TM) i5-4590 CPU @ 3.30GHz (fam: 06, model: 3c, stepping: 03)
[    0.027443] TSC deadline timer enabled
[    0.027450] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.027464] ... version:                3
[    0.027464] ... bit width:              48
[    0.027465] ... generic registers:      8
[    0.027466] ... value mask:             0000ffffffffffff
[    0.027466] ... max period:             0000ffffffffffff
[    0.027467] ... fixed-purpose events:   3
[    0.027467] ... event mask:             00000007000000ff
[    0.032420] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.028312] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.040650] Brought up 4 CPUs
[    0.040652] smpboot: Total of 4 processors activated (26340.17 BogoMIPS)
[    0.051652] node 0 initialised, 618136 pages in 8ms
[    0.051750] devtmpfs: initialized
[    0.053102] EVM: security.selinux
[    0.053103] EVM: security.ima
[    0.053103] EVM: security.capability
[    0.053152] PM: Registering ACPI NVS region [mem 0xcb35b000-0xcb361fff] (28672 bytes)
[    0.053153] PM: Registering ACPI NVS region [mem 0xddf23000-0xde942fff] (10616832 bytes)
[    0.053745] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.053747] pinctrl core: initialized pinctrl subsystem
[    0.053830] NET: Registered protocol family 16
[    0.053956] ACPI: bus type PCI registered
[    0.053958] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.053989] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.053991] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.053997] PCI: Using configuration type 1 for base access
[    0.054088] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.054093] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.059481] ACPI: Added _OSI(Module Device)
[    0.059483] ACPI: Added _OSI(Processor Device)
[    0.059484] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.059485] ACPI: Added _OSI(Processor Aggregator Device)
[    0.060719] ACPI: EC: Look up EC in DSDT
[    0.062088] ACPI: Executed 1 blocks of module-level executable AML code
[    0.064302] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.068387] ACPI: SSDT 00000000dde72c18 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.068694] ACPI: Dynamic OEM Table Load:
[    0.068695] ACPI: SSDT           (null) 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.072477] ACPI: SSDT 00000000dde72618 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.072828] ACPI: Dynamic OEM Table Load:
[    0.072829] ACPI: SSDT           (null) 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.076394] ACPI: SSDT 00000000dde71d98 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.076697] ACPI: Dynamic OEM Table Load:
[    0.076698] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.080762] ACPI: Interpreter enabled
[    0.080780] ACPI: (supports S0 S3 S4 S5)
[    0.080781] ACPI: Using IOAPIC for interrupt routing
[    0.080797] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.085492] ACPI: Power Resource [FN00] (off)
[    0.085529] ACPI: Power Resource [FN01] (off)
[    0.085566] ACPI: Power Resource [FN02] (off)
[    0.085601] ACPI: Power Resource [FN03] (off)
[    0.085638] ACPI: Power Resource [FN04] (off)
[    0.086141] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.086145] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.086523] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.086752] PCI host bridge to bus 0000:00
[    0.086754] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.086756] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.086757] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.086758] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.086759] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.086759] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.086760] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.086761] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.086762] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.086763] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.086764] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfeafffff window]
[    0.086769] pci 0000:00:00.0: [8086:0c00] type 00 class 0x060000
[    0.086818] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.086840] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.086890] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.086926] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.086942] pci 0000:00:14.0: reg 0x10: [mem 0xf7200000-0xf720ffff 64bit]
[    0.086990] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.087012] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.087031] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.087045] pci 0000:00:16.0: reg 0x10: [mem 0xf721a000-0xf721a00f 64bit]
[    0.087095] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.087140] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.087154] pci 0000:00:1a.0: reg 0x10: [mem 0xf7218000-0xf72183ff]
[    0.087222] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.087252] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.087271] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
[    0.087285] pci 0000:00:1b.0: reg 0x10: [mem 0xf7210000-0xf7213fff 64bit]
[    0.087338] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.087365] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.087382] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.087434] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.087478] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.087498] pci 0000:00:1c.4: [8086:8c18] type 01 class 0x060400
[    0.087547] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.087588] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.087605] pci 0000:00:1c.5: [8086:8c1a] type 01 class 0x060400
[    0.087654] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.087695] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.087716] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.087731] pci 0000:00:1d.0: reg 0x10: [mem 0xf7217000-0xf72173ff]
[    0.087799] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.087829] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.087849] pci 0000:00:1f.0: [8086:8c5c] type 00 class 0x060100
[    0.087967] pci 0000:00:1f.2: [8086:8c02] type 00 class 0x010601
[    0.087978] pci 0000:00:1f.2: reg 0x10: [io  0xf070-0xf077]
[    0.087985] pci 0000:00:1f.2: reg 0x14: [io  0xf060-0xf063]
[    0.087991] pci 0000:00:1f.2: reg 0x18: [io  0xf050-0xf057]
[    0.087997] pci 0000:00:1f.2: reg 0x1c: [io  0xf040-0xf043]
[    0.088003] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.088009] pci 0000:00:1f.2: reg 0x24: [mem 0xf7216000-0xf72167ff]
[    0.088035] pci 0000:00:1f.2: PME# supported from D3hot
[    0.088069] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.088081] pci 0000:00:1f.3: reg 0x10: [mem 0xf7215000-0xf72150ff 64bit]
[    0.088098] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.088167] pci 0000:01:00.0: [10de:1288] type 00 class 0x030000
[    0.088175] pci 0000:01:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
[    0.088182] pci 0000:01:00.0: reg 0x14: [mem 0xe8000000-0xefffffff 64bit pref]
[    0.088189] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.088194] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.088199] pci 0000:01:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
[    0.088231] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.088249] pci 0000:01:00.1: [10de:0e0f] type 00 class 0x040300
[    0.088256] pci 0000:01:00.1: reg 0x10: [mem 0xf7080000-0xf7083fff]
[    0.089384] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.089385] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.089387] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.089389] pci 0000:00:01.0:   bridge window [mem 0xe8000000-0xf1ffffff 64bit pref]
[    0.089434] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.089525] pci 0000:03:00.0: [1283:8893] type 01 class 0x060401
[    0.089848] pci 0000:03:00.0: supports D1 D2
[    0.089849] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.089888] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.089902] pci 0000:00:1c.4: PCI bridge to [bus 03-04]
[    0.090036] pci 0000:03:00.0: PCI bridge to [bus 04] (subtractive decode)
[    0.090120] pci 0000:05:00.0: [10ec:8168] type 00 class 0x020000
[    0.090139] pci 0000:05:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    0.090165] pci 0000:05:00.0: reg 0x18: [mem 0xf7104000-0xf7104fff 64bit]
[    0.090182] pci 0000:05:00.0: reg 0x20: [mem 0xf7100000-0xf7103fff 64bit pref]
[    0.090259] pci 0000:05:00.0: supports D1 D2
[    0.090260] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.090294] pci 0000:05:00.0: System wakeup disabled by ACPI
[    0.091380] pci 0000:00:1c.5: PCI bridge to [bus 05]
[    0.091383] pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
[    0.091386] pci 0000:00:1c.5:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.091977] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.092008] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.092038] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.092067] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.092097] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.092127] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.092156] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.092185] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.092339] ACPI: Enabled 4 GPEs in block 00 to 3F
[    0.092403] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.092405] vgaarb: loaded
[    0.092405] vgaarb: bridge control possible 0000:01:00.0
[    0.092460] SCSI subsystem initialized
[    0.092471] ACPI: bus type USB registered
[    0.092480] usbcore: registered new interface driver usbfs
[    0.092484] usbcore: registered new interface driver hub
[    0.092493] usbcore: registered new device driver usb
[    0.092542] PCI: Using ACPI for IRQ routing
[    0.093704] PCI: pci_cache_line_size set to 64 bytes
[    0.093744] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.093745] e820: reserve RAM buffer [mem 0xcb35b000-0xcbffffff]
[    0.093745] e820: reserve RAM buffer [mem 0xcbd82000-0xcbffffff]
[    0.093746] e820: reserve RAM buffer [mem 0xdde32000-0xdfffffff]
[    0.093747] e820: reserve RAM buffer [mem 0xdf000000-0xdfffffff]
[    0.093748] e820: reserve RAM buffer [mem 0x21f000000-0x21fffffff]
[    0.093803] NetLabel: Initializing
[    0.093804] NetLabel:  domain hash size = 128
[    0.093804] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.093812] NetLabel:  unlabeled traffic allowed by default
[    0.093837] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.093841] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.095865] Switched to clocksource hpet
[    0.098721] pnp: PnP ACPI init
[    0.098727] ACPI: bus type PNP registered
[    0.098765] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.098768] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.098856] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.098858] system 00:01: [io  0xffff] has been reserved
[    0.098859] system 00:01: [io  0xffff] has been reserved
[    0.098860] system 00:01: [io  0xffff] has been reserved
[    0.098861] system 00:01: [io  0x1c00-0x1cfe] has been reserved
[    0.098862] system 00:01: [io  0x1d00-0x1dfe] has been reserved
[    0.098863] system 00:01: [io  0x1e00-0x1efe] has been reserved
[    0.098863] system 00:01: [io  0x1f00-0x1ffe] has been reserved
[    0.098871] system 00:01: [io  0x1800-0x18fe] could not be reserved
[    0.098872] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.098873] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.098888] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.098911] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.098912] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.098977] system 00:04: [io  0x0a00-0x0a1f] has been reserved
[    0.098978] system 00:04: [io  0x0a30-0x0a3f] has been reserved
[    0.098979] system 00:04: [io  0x0a20-0x0a2f] has been reserved
[    0.098980] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.099103] pnp 00:05: [dma 0 disabled]
[    0.099125] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.099236] pnp 00:06: [dma 0 disabled]
[    0.099255] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.099358] system 00:07: [io  0x04d0-0x04d1] has been reserved
[    0.099359] system 00:07: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.099360] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.099606] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.099607] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.099608] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.099609] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.099610] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.099611] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.099612] system 00:08: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.099613] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.099614] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.099615] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.099616] system 00:08: [mem 0xf7fdf000-0xf7fdffff] has been reserved
[    0.099617] system 00:08: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.099618] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.099747] pnp: PnP ACPI: found 9 devices
[    0.099748] ACPI: bus type PNP unregistered
[    0.105243] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[    0.105246] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    0.105247] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 02] add_size 200000 add_align 100000
[    0.105272] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.105273] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.105275] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.105276] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.105277] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.105278] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.105281] pci 0000:00:1c.0: BAR 14: assigned [mem 0xe0000000-0xe01fffff]
[    0.105285] pci 0000:00:1c.0: BAR 15: assigned [mem 0xe0200000-0xe03fffff 64bit pref]
[    0.105287] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.105288] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.105290] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.105292] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.105294] pci 0000:00:01.0:   bridge window [mem 0xe8000000-0xf1ffffff 64bit pref]
[    0.105296] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.105298] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.105302] pci 0000:00:1c.0:   bridge window [mem 0xe0000000-0xe01fffff]
[    0.105305] pci 0000:00:1c.0:   bridge window [mem 0xe0200000-0xe03fffff 64bit pref]
[    0.105310] pci 0000:03:00.0: PCI bridge to [bus 04]
[    0.105332] pci 0000:00:1c.4: PCI bridge to [bus 03-04]
[    0.105340] pci 0000:00:1c.5: PCI bridge to [bus 05]
[    0.105342] pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
[    0.105346] pci 0000:00:1c.5:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.105353] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.105354] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.105355] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.105356] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.105356] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.105357] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.105358] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.105359] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.105360] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.105361] pci_bus 0000:00: resource 13 [mem 0xe0000000-0xfeafffff window]
[    0.105362] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.105363] pci_bus 0000:01: resource 1 [mem 0xf6000000-0xf70fffff]
[    0.105364] pci_bus 0000:01: resource 2 [mem 0xe8000000-0xf1ffffff 64bit pref]
[    0.105365] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
[    0.105366] pci_bus 0000:02: resource 1 [mem 0xe0000000-0xe01fffff]
[    0.105366] pci_bus 0000:02: resource 2 [mem 0xe0200000-0xe03fffff 64bit pref]
[    0.105368] pci_bus 0000:05: resource 0 [io  0xd000-0xdfff]
[    0.105368] pci_bus 0000:05: resource 1 [mem 0xf7100000-0xf71fffff]
[    0.105386] NET: Registered protocol family 2
[    0.105512] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.105609] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.105716] TCP: Hash tables configured (established 65536 bind 65536)
[    0.105726] TCP: reno registered
[    0.105734] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.105755] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.105791] NET: Registered protocol family 1
[    0.135940] pci 0000:01:00.0: Boot video device
[    0.135952] PCI: CLS 64 bytes, default 64
[    0.135976] Unpacking initramfs...
[    0.336759] Freeing initrd memory: 20268k freed
[    0.338267] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.338269] software IO TLB [mem 0xd9e32000-0xdde32000] (64MB) mapped at [ffff8800d9e32000-ffff8800dde31fff]
[    0.338304] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.338305] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.338305] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.338306] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.338307] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.338612] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.338644] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.338798] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.338811] Initialise system trusted keyring
[    0.338830] audit: initializing netlink socket (disabled)
[    0.338837] type=2000 audit(1499076574.328:1): initialized
[    0.354143] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.354144] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.354681] zpool: loaded
[    0.354683] zbud: loaded
[    0.354798] VFS: Disk quotas dquot_6.5.2
[    0.354813] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.354914] msgmni has been set to 15537
[    0.354941] Key type big_key registered
[    0.354943] SELinux:  Registering netfilter hooks
[    0.355336] NET: Registered protocol family 38
[    0.355340] Key type asymmetric registered
[    0.355342] Asymmetric key parser 'x509' registered
[    0.355357] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    0.355377] io scheduler noop registered
[    0.355379] io scheduler deadline registered (default)
[    0.355390] io scheduler cfq registered
[    0.355525] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.355605] pcieport 0000:00:1c.0: irq 25 for MSI/MSI-X
[    0.355693] pcieport 0000:00:1c.4: irq 26 for MSI/MSI-X
[    0.355774] pcieport 0000:00:1c.5: irq 27 for MSI/MSI-X
[    0.355826] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    0.355827] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.355828] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[    0.355830] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
[    0.355842] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.355845] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
[    0.355877] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.355878] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.355881] pcie_pme 0000:00:1c.4:pcie01: service driver pcie_pme loaded
[    0.355893] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    0.355893] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[    0.355896] pcie_pme 0000:00:1c.5:pcie01: service driver pcie_pme loaded
[    0.355906] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.355913] pciehp 0000:00:1c.0:pcie04: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.355926] pciehp 0000:00:1c.0:pcie04: service driver pciehp loaded
[    0.355929] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.355966] intel_idle: MWAIT substates: 0x42120
[    0.355967] intel_idle: v0.4.1 model 0x3C
[    0.355968] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.356036] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.356039] ACPI: Power Button [PWRB]
[    0.356056] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.356058] ACPI: Power Button [PWRF]
[    0.356199] ACPI: Requesting acpi_cpufreq
[    0.356492] thermal LNXTHERM:00: registered as thermal_zone0
[    0.356493] ACPI: Thermal Zone [TZ00] (28 C)
[    0.356602] thermal LNXTHERM:01: registered as thermal_zone1
[    0.356603] ACPI: Thermal Zone [TZ01] (30 C)
[    0.356627] GHES: HEST is not enabled!
[    0.356668] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.377190] 00:05: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    0.397712] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.397962] Non-volatile memory driver v1.3
[    0.397980] Linux agpgart interface v0.103
[    0.398036] crash memory driver: version 1.1
[    0.398080] rdac: device handler registered
[    0.398100] hp_sw: device handler registered
[    0.398102] emc: device handler registered
[    0.398104] alua: device handler registered
[    0.398124] libphy: Fixed MDIO Bus: probed
[    0.398145] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.398147] ehci-pci: EHCI PCI platform driver
[    0.398204] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.398225] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.398234] ehci-pci 0000:00:1a.0: debug port 2
[    0.402120] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.402130] ehci-pci 0000:00:1a.0: irq 17, io mem 0xf7218000
[    0.407861] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.407883] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.407884] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.407885] usb usb1: Product: EHCI Host Controller
[    0.407886] usb usb1: Manufacturer: Linux 3.10.0-514.21.1.el7.x86_64 ehci_hcd
[    0.407887] usb usb1: SerialNumber: 0000:00:1a.0
[    0.407942] hub 1-0:1.0: USB hub found
[    0.407945] hub 1-0:1.0: 2 ports detected
[    0.408060] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.408083] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.408091] ehci-pci 0000:00:1d.0: debug port 2
[    0.411977] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.411986] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7217000
[    0.417862] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.417879] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.417880] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.417881] usb usb2: Product: EHCI Host Controller
[    0.417882] usb usb2: Manufacturer: Linux 3.10.0-514.21.1.el7.x86_64 ehci_hcd
[    0.417883] usb usb2: SerialNumber: 0000:00:1d.0
[    0.417929] hub 2-0:1.0: USB hub found
[    0.417931] hub 2-0:1.0: 2 ports detected
[    0.417987] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.417990] ohci-pci: OHCI PCI platform driver
[    0.417996] uhci_hcd: USB Universal Host Controller Interface driver
[    0.418057] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.418078] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.420158] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    0.420162] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.420175] xhci_hcd 0000:00:14.0: irq 28 for MSI/MSI-X
[    0.420214] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.420215] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.420216] usb usb3: Product: xHCI Host Controller
[    0.420217] usb usb3: Manufacturer: Linux 3.10.0-514.21.1.el7.x86_64 xhci-hcd
[    0.420217] usb usb3: SerialNumber: 0000:00:14.0
[    0.420264] hub 3-0:1.0: USB hub found
[    0.420274] hub 3-0:1.0: 10 ports detected
[    0.421724] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.421746] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.421765] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.421766] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.421767] usb usb4: Product: xHCI Host Controller
[    0.421768] usb usb4: Manufacturer: Linux 3.10.0-514.21.1.el7.x86_64 xhci-hcd
[    0.421769] usb usb4: SerialNumber: 0000:00:14.0
[    0.421815] hub 4-0:1.0: USB hub found
[    0.421820] hub 4-0:1.0: 2 ports detected
[    0.422070] usbcore: registered new interface driver usbserial
[    0.422073] usbcore: registered new interface driver usbserial_generic
[    0.422076] usbserial: USB Serial support registered for generic
[    0.422091] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.424361] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.424364] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.424403] mousedev: PS/2 mouse device common for all mice
[    0.424486] rtc_cmos 00:02: RTC can wake from S4
[    0.424576] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.424600] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.424625] Intel P-state driver initializing.
[    0.424899] cpuidle: using governor menu
[    0.425169] hidraw: raw HID events driver (C) Jiri Kosina
[    0.425394] usbcore: registered new interface driver usbhid
[    0.425396] usbhid: USB HID core driver
[    0.425483] drop_monitor: Initializing network drop monitor service
[    0.425638] TCP: cubic registered
[    0.425648] Initializing XFRM netlink socket
[    0.425843] NET: Registered protocol family 10
[    0.426259] NET: Registered protocol family 17
[    0.426629] microcode: CPU0 sig=0x306c3, pf=0x2, revision=0x20
[    0.426647] microcode: CPU1 sig=0x306c3, pf=0x2, revision=0x20
[    0.426666] microcode: CPU2 sig=0x306c3, pf=0x2, revision=0x20
[    0.426686] microcode: CPU3 sig=0x306c3, pf=0x2, revision=0x20
[    0.426762] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.427033] Loading compiled-in X.509 certificates
[    0.427078] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.427116] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.428487] Loaded X.509 cert 'CentOS Linux kernel signing key: 8e8a72db1afef85d97e6c5b228dbfc11ce88e88e'
[    0.428526] registered taskstats version 1
[    0.433130] Key type trusted registered
[    0.437376] Key type encrypted registered
[    0.441232] IMA: No TPM chip found, activating TPM-bypass!
[    0.442241] rtc_cmos 00:02: setting system clock to 2017-07-03 10:09:35 UTC (1499076575)
[    0.443918] Freeing unused kernel memory: 1680k freed
[    0.449014] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.449299] systemd[1]: Detected architecture x86-64.
[    0.449306] systemd[1]: Running in initial RAM disk.
[    0.449340] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.491657] systemd[1]: Reached target Timers.
[    0.491671] systemd[1]: Starting Timers.
[    0.491687] systemd[1]: Reached target Swap.
[    0.491695] systemd[1]: Starting Swap.
[    0.491708] systemd[1]: Reached target Local File Systems.
[    0.491716] systemd[1]: Starting Local File Systems.
[    0.491892] systemd[1]: Created slice Root Slice.
[    0.491902] systemd[1]: Starting Root Slice.
[    0.491941] systemd[1]: Listening on udev Kernel Socket.
[    0.491950] systemd[1]: Starting udev Kernel Socket.
[    0.491990] systemd[1]: Listening on udev Control Socket.
[    0.491999] systemd[1]: Starting udev Control Socket.
[    0.492082] systemd[1]: Created slice System Slice.
[    0.492093] systemd[1]: Starting System Slice.
[    0.492150] systemd[1]: Listening on Journal Socket.
[    0.492160] systemd[1]: Starting Journal Socket.
[    0.492584] systemd[1]: Starting Setup Virtual Console...
[    0.493134] systemd[1]: Starting dracut cmdline hook...
[    0.493612] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.494046] systemd[1]: Starting Journal Service...
[    0.494079] systemd[1]: Reached target Sockets.
[    0.494093] systemd[1]: Starting Sockets.
[    0.494603] systemd[1]: Starting Apply Kernel Variables...
[    0.494640] systemd[1]: Reached target Slices.
[    0.494651] systemd[1]: Starting Slices.
[    0.495047] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.496447] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.498005] systemd[1]: Started Apply Kernel Variables.
[    0.500901] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.522917] systemd[1]: Started Journal Service.
[    0.600326] device-mapper: uevent: version 1.0.3
[    0.600375] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
[    0.631007] wmi: Mapper loaded
[    0.633294] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
[    0.642377] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    0.644249] [drm] Initialized drm 1.1.0 20060810
[    0.644349] r8169 0000:05:00.0: irq 29 for MSI/MSI-X
[    0.644730] r8169 0000:05:00.0 eth0: RTL8168g/8111g at 0xffffc90000c1e000, 4c:cc:6a:58:3c:79, XID 0c000800 IRQ 29
[    0.644731] r8169 0000:05:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    0.655872] libata version 3.00 loaded.
[    0.657305] ahci 0000:00:1f.2: version 3.0
[    0.657426] ahci 0000:00:1f.2: irq 30 for MSI/MSI-X
[    0.657450] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x3 impl SATA mode
[    0.657452] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems 
[    0.659083] scsi host0: ahci
[    0.659132] scsi host1: ahci
[    0.659169] scsi host2: ahci
[    0.659204] scsi host3: ahci
[    0.659222] ata1: SATA max UDMA/133 abar m2048@0xf7216000 port 0xf7216100 irq 30
[    0.659224] ata2: SATA max UDMA/133 abar m2048@0xf7216000 port 0xf7216180 irq 30
[    0.659225] ata3: DUMMY
[    0.659225] ata4: DUMMY
[    0.659513] nouveau 0000:01:00.0: NVIDIA GK208B (b06080b1)
[    0.659535] nouveau 0000:01:00.0: irq 31 for MSI/MSI-X
[    0.753961] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.755855] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.775514] nouveau 0000:01:00.0: bios: version 80.28.79.00.45
[    0.775990] nouveau 0000:01:00.0: priv: HUB0: 085014 ffffffff (1870820b)
[    0.776082] nouveau 0000:01:00.0: fb: 1024 MiB DDR3
[    0.868294] usb 1-1: New USB device found, idVendor=8087, idProduct=8008
[    0.868296] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.868546] hub 1-1:1.0: USB hub found
[    0.868656] hub 1-1:1.0: 4 ports detected
[    0.870397] usb 2-1: New USB device found, idVendor=8087, idProduct=8000
[    0.870399] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.870664] hub 2-1:1.0: USB hub found
[    0.870776] hub 2-1:1.0: 6 ports detected
[    0.963906] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    0.963965] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    0.964574] ata1.00: ATA-10: WDC WD10EZEX-08WN4A0, 01.01A01, max UDMA/100
[    0.964576] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    0.965260] ata1.00: configured for UDMA/100
[    0.965370] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10EZEX-08W 1A01 PQ: 0 ANSI: 5
[    0.965963] ata2.00: ATAPI: HL-DT-ST DVD-RAM GHC0N, MA01, max UDMA/133
[    0.967606] ata2.00: configured for UDMA/133
[    1.002672] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVD-RAM GHC0N    MA01 PQ: 0 ANSI: 5
[    1.018334] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.018336] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.018397] sd 0:0:0:0: [sda] Write Protect is off
[    1.018398] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.018424] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.034819]  sda: sda1 sda2
[    1.035211] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.039524] sr 1:0:0:0: [sr0] scsi3-mmc drive: 40x/8x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.039525] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.039611] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.339852] tsc: Refined TSC clocksource calibration: 3292.375 MHz
[    1.344889] Switched to clocksource tsc
[    1.437151] [TTM] Zone  kernel: Available graphics memory: 3978436 kiB
[    1.437153] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.437154] [TTM] Initializing pool allocator
[    1.437156] [TTM] Initializing DMA pool allocator
[    1.437163] nouveau 0000:01:00.0: DRM: VRAM: 1024 MiB
[    1.437164] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    1.437167] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    1.437168] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    1.437169] nouveau 0000:01:00.0: DRM: DCB outp 00: 02000f00 00000000
[    1.437170] nouveau 0000:01:00.0: DRM: DCB outp 01: 02011f62 00020010
[    1.437171] nouveau 0000:01:00.0: DRM: DCB conn 00: 00000000
[    1.437172] nouveau 0000:01:00.0: DRM: DCB conn 01: 00002161
[    1.450762] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.450763] [drm] Driver supports precise vblank timestamp query.
[    1.524262] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    1.551447] nouveau 0000:01:00.0: No connectors reported connected with modes
[    1.551449] [drm] Cannot find any crtc or sizes - going 1024x768
[    1.702542] nouveau 0000:01:00.0: DRM: allocated 1024x768 fb: 0x60000, bo ffff8800366dd800
[    1.702601] fbcon: nouveaufb (fb0) is primary device
[    1.705760] Console: switching to colour frame buffer device 128x48
[    1.706737] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    1.711816] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[    1.983253] SGI XFS with ACLs, security attributes, no debug enabled
[    1.984030] XFS (dm-0): Mounting V5 Filesystem
[    2.084143] XFS (dm-0): Ending clean mount
[    2.290789] systemd-journald[108]: Received SIGTERM from PID 1 (systemd).
[    2.615327] type=1404 audit(1499076577.672:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    2.776213] SELinux: 2048 avtab hash slots, 104872 rules.
[    2.804035] SELinux: 2048 avtab hash slots, 104872 rules.
[    2.820087] SELinux:  8 users, 14 roles, 4980 types, 301 bools, 1 sens, 1024 cats
[    2.820090] SELinux:  91 classes, 104872 rules
[    2.822246] SELinux:  Completing initialization.
[    2.822247] SELinux:  Setting up existing superblocks.
[    2.828847] type=1403 audit(1499076577.885:3): policy loaded auid=4294967295 ses=4294967295
[    2.831635] systemd[1]: Successfully loaded SELinux policy in 227.090ms.
[    2.906075] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
[    3.112153] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.112196] systemd[1]: Inserted module 'ip_tables'
[    3.123527] systemd[1]: Relabelled /dev and /run in 10.394ms.
[    4.370248] ip_local_port_range: prefer different parity for start/end values.
[    4.445479] systemd-journald[505]: Received request to flush runtime journal from PID 1
[    5.841402] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    6.122906] ACPI Warning: SystemIO range 0x000000000000f000-0x000000000000f01f conflicts with OpRegion 0x000000000000f000-0x000000000000f00f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[    6.122910] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    6.275665] input: PC Speaker as /devices/platform/pcspkr/input/input2
[    6.305691] snd_hda_intel 0000:00:1b.0: irq 32 for MSI/MSI-X
[    6.305757] snd_hda_intel 0000:01:00.1: Disabling MSI
[    6.305761] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    6.359383] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    6.359403] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    6.370733] mei_me 0000:00:16.0: irq 33 for MSI/MSI-X
[    6.459032] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input3
[    6.553918] iTCO_vendor_support: vendor-support=0
[    6.604532] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC662 rev3: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    6.604534] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x15/0x0/0x0/0x0/0x0)
[    6.604535] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    6.604536] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    6.604537] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    6.604538] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    6.604539] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    6.604540] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    6.614024] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input4
[    6.614058] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
[    6.614085] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[    6.614112] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[    6.614182] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[    6.641102] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    6.641132] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[    6.641265] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    6.844778] ppdev: user-space parallel port driver
[    7.782191] AES CTR mode by8 optimization enabled
[    7.783616] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.925698] alg: No test for crc32 (crc32-pclmul)
[    8.207808] kvm: disabled by bios
[    8.216066] kvm: disabled by bios
[    8.221027] kvm: disabled by bios
[    8.226032] kvm: disabled by bios
[    8.318422] Adding 8126460k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:8126460k FS
[    8.365377] intel_rapl: Found RAPL domain package
[    8.365386] intel_rapl: Found RAPL domain core
[    8.365390] intel_rapl: Found RAPL domain dram
[    8.365394] intel_rapl: RAPL package 0 domain package locked by BIOS
[    8.365398] intel_rapl: RAPL package 0 domain dram locked by BIOS
[    8.869016] XFS (sda1): Mounting V5 Filesystem
[    9.453284] XFS (sda1): Starting recovery (logdev: internal)
[    9.806990] XFS (sda1): Ending recovery (logdev: internal)
[   10.514261] XFS (dm-2): Mounting V5 Filesystem
[   10.658627] XFS (dm-2): Ending clean mount
[   10.750922] type=1305 audit(1499047785.807:4): audit_pid=671 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   11.156182] IPv6: ADDRCONF(NETDEV_UP): enp5s0: link is not ready
[   11.211992] r8169 0000:05:00.0 enp5s0: link down
[   11.212001] r8169 0000:05:00.0 enp5s0: link down
[   11.212069] IPv6: ADDRCONF(NETDEV_UP): enp5s0: link is not ready
[   12.862501] r8169 0000:05:00.0 enp5s0: link up
[   12.862511] IPv6: ADDRCONF(NETDEV_CHANGE): enp5s0: link becomes ready
[16508.608223] NMI watchdog: Watchdog detected hard LOCKUP on cpu 3
[16508.608254] Modules linked in:
[16508.608257]  binfmt_misc intel_powerclamp coretemp intel_rapl iosf_mbi kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd ppdev iTCO_wdt snd_hda_codec_realtek snd_hda_codec_generic iTCO_vendor_support snd_hda_codec_hdmi parport_pc mei_me mei parport sg snd_hda_intel snd_hda_codec snd_hda_core pcspkr i2c_i801 snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore shpchp lpc_ich ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic nouveau ahci libahci mxm_wmi i2c_algo_bit crct10dif_pclmul crct10dif_common drm_kms_helper crc32c_intel syscopyarea sysfillrect sysimgblt serio_raw fb_sys_fops ttm libata drm r8169 mii i2c_core fjes video wmi dm_mirror dm_region_hash dm_log dm_mod
[16508.608302] CPU: 3 PID: 0 Comm: swapper/3 Not tainted 3.10.0-514.21.1.el7.x86_64 #1
[16508.608303] Hardware name: LENOVO 90ETCTO1WW/ , BIOS FCKT77AUS 12/22/2015
[16508.608304] task: ffff88017cdbbec0 ti: ffff88017cdd0000 task.ti: ffff88017cdd0000
[16508.608305] RIP: 0010:[<ffffffff81514c32>]  [<ffffffff81514c32>] cpuidle_enter_state+0x52/0xc0
[16508.608309] RSP: 0018:ffff88017cdd3e50  EFLAGS: 00000202
[16508.608310] RAX: 00000f0034f40691 RBX: 000000000000f8a0 RCX: 0000000000000018
[16508.608311] RDX: 0000000225c17d03 RSI: ffff88017cdd3fd8 RDI: 00000f0034f40691
[16508.608312] RBP: ffff88017cdd3e78 R08: 0000000000034ce3 R09: 0000000000000010
[16508.608313] R10: 000000000000e28f R11: 0000000000000000 R12: ffff88017cdd3e20
[16508.608313] R13: ffff88021ed8f8e0 R14: 0000000000000082 R15: 00000f003cd4ddc0
[16508.608314] FS:  0000000000000000(0000) GS:ffff88021ed80000(0000) knlGS:0000000000000000
[16508.608315] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[16508.608316] CR2: 00007f32fdee0000 CR3: 00000000019be000 CR4: 00000000001407e0
[16508.608316] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[16508.608317] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[16508.608318] Stack:
[16508.608318]  ffff88021ed9e700 0000000000000005 0000000000000005 ffffffff81a77a00
[16508.608320]  0000000000000000 ffff88017cdd3eb8 ffffffff81514d79 0000000300000000
[16508.608321]  ffff88017cdd0000 ffffffff81ae6340 ffff88017cdd0000 ffff88017cdd0000
[16508.608322] Call Trace:
[16508.608324]  [<ffffffff81514d79>] cpuidle_idle_call+0xd9/0x210
[16508.608328]  [<ffffffff810350ee>] arch_cpu_idle+0xe/0x30
[16508.608331]  [<ffffffff810e82f5>] cpu_startup_entry+0x245/0x290
[16508.608333]  [<ffffffff8104f09a>] start_secondary+0x1ba/0x230
[16508.608334] Code: 53 48 89 fb e8 c0 5f bd ff 4c 89 e6 48 89 df 44 89 f2 49 89 c5 41 ff 57 48 41 89 c4 e8 a8 5f bd ff 48 89 c7 fb 66 0f 1f 44 00 00 <4c> 29 ef e8 96 90 b7 ff 48 69 c0 40 42 0f 00 b9 ff ff ff 7f 48 
[16508.608347] Kernel panic - not syncing: Hard LOCKUP
[16508.608359] CPU: 3 PID: 0 Comm: swapper/3 Not tainted 3.10.0-514.21.1.el7.x86_64 #1
[16508.608377] Hardware name: LENOVO 90ETCTO1WW/ , BIOS FCKT77AUS 12/22/2015
[16508.608392]  ffffffff818daa45 2dca1acd2ce42ea0 ffff88021ed85b18 ffffffff81686f13
[16508.608412]  ffff88021ed85b98 ffffffff8168031a 0000000000000010 ffff88021ed85ba8
[16508.608432]  ffff88021ed85b48 2dca1acd2ce42ea0 ffff88021ed85ba8 ffffffff818da74b
[16508.608453] Call Trace:
[16508.608459]  <NMI>  [<ffffffff81686f13>] dump_stack+0x19/0x1b
[16508.608477]  [<ffffffff8168031a>] panic+0xe3/0x1f2
[16508.608489]  [<ffffffff81085abf>] nmi_panic+0x3f/0x40
[16508.608503]  [<ffffffff8112f869>] watchdog_overflow_callback+0xf9/0x100
[16508.608519]  [<ffffffff81174d1e>] __perf_event_overflow+0x8e/0x1f0
[16508.608535]  [<ffffffff81175964>] perf_event_overflow+0x14/0x20
[16508.608551]  [<ffffffff81009d88>] intel_pmu_handle_irq+0x1f8/0x4e0
[16508.608567]  [<ffffffff8168eb2b>] perf_event_nmi_handler+0x2b/0x50
[16508.608582]  [<ffffffff8168ff77>] nmi_handle.isra.0+0x87/0x160
[16508.608596]  [<ffffffff81690183>] do_nmi+0x133/0x410
[16508.608608]  [<ffffffff8168f393>] end_repeat_nmi+0x1e/0x2e
[16508.608622]  [<ffffffff8168e927>] ? _raw_spin_lock_irqsave+0x47/0x60
[16508.608637]  [<ffffffff8168e927>] ? _raw_spin_lock_irqsave+0x47/0x60
[16508.608652]  [<ffffffff8168e927>] ? _raw_spin_lock_irqsave+0x47/0x60
[16508.608666]  <<EOE>>  <IRQ>  [<ffffffffa021ae23>] nvkm_fantog_update+0x43/0x110 [nouveau]
[16508.608719]  [<ffffffffa021af48>] nvkm_fantog_set+0x38/0x40 [nouveau]
[16508.608745]  [<ffffffffa021a378>] nvkm_fan_update+0xc8/0x210 [nouveau]
[16508.608770]  [<ffffffffa021a519>] nvkm_therm_fan_set+0x19/0x20 [nouveau]
[16508.608796]  [<ffffffffa0219b87>] nvkm_therm_update+0x97/0x310 [nouveau]
[16508.608821]  [<ffffffffa0219e17>] nvkm_therm_alarm+0x17/0x20 [nouveau]
[16508.608846]  [<ffffffffa021d2d3>] nvkm_timer_alarm_trigger+0x103/0x150 [nouveau]
[16508.608873]  [<ffffffffa021d3d0>] nvkm_timer_alarm+0x60/0xb0 [nouveau]
[16508.608898]  [<ffffffffa021aeea>] nvkm_fantog_update+0x10a/0x110 [nouveau]
[16508.608923]  [<ffffffffa021af0a>] nvkm_fantog_alarm+0x1a/0x20 [nouveau]
[16508.608948]  [<ffffffffa021d2d3>] nvkm_timer_alarm_trigger+0x103/0x150 [nouveau]
[16508.608975]  [<ffffffffa021d6fb>] nv04_timer_intr+0x6b/0xb0 [nouveau]
[16508.608999]  [<ffffffffa021d174>] nvkm_timer_intr+0x14/0x20 [nouveau]
[16508.609020]  [<ffffffffa01cda87>] nvkm_subdev_intr+0x17/0x20 [nouveau]
[16508.609045]  [<ffffffffa020f7f9>] nvkm_mc_intr+0x79/0x110 [nouveau]
[16508.609069]  [<ffffffffa0214155>] nvkm_pci_intr+0x55/0xa0 [nouveau]
[16508.609084]  [<ffffffff8113081e>] handle_irq_event_percpu+0x3e/0x1e0
[16508.609099]  [<ffffffff811309fd>] handle_irq_event+0x3d/0x60
[16508.609113]  [<ffffffff811336c7>] handle_edge_irq+0x77/0x130
[16508.609127]  [<ffffffff8102d26f>] handle_irq+0xbf/0x150
[16508.609140]  [<ffffffff810f431a>] ? tick_check_idle+0x8a/0xd0
[16508.609155]  [<ffffffff8169300a>] ? atomic_notifier_call_chain+0x1a/0x20
[16508.609612]  [<ffffffff81699bef>] do_IRQ+0x4f/0xf0
[16508.610037]  [<ffffffff8168ecad>] common_interrupt+0x6d/0x6d
[16508.610493]  <EOI>  [<ffffffff81514c32>] ? cpuidle_enter_state+0x52/0xc0
[16508.610926]  [<ffffffff81514d79>] cpuidle_idle_call+0xd9/0x210
[16508.611415]  [<ffffffff810350ee>] arch_cpu_idle+0xe/0x30
[16508.611832]  [<ffffffff810e82f5>] cpu_startup_entry+0x245/0x290
[16508.612255]  [<ffffffff8104f09a>] start_secondary+0x1ba/0x230
vmcore-dmesg.txt (62,657 bytes)

Issue History

Date Modified Username Field Change
2017-07-04 02:36 elics New Issue
2017-07-04 02:36 elics File Added: vmcore-dmesg.txt